<mamecheat version="1">

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mw@1508</action>
      <action>temp1 =maincpu.rb@597A</action>
    </script>
    <script state="run">
      <action>maincpu.mw@1508=550A</action> <!-- Most Crashes -->
      <action>maincpu.rb@597A=18</action> <!-- Wheel on Wheel -->
    </script>
    <script state="off">
      <action>maincpu.mw@1508=temp0 </action>
      <action>maincpu.rb@597A=temp1 </action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E40D=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E40E=07</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
